
body {
	background: #581a30;
}

#foldcontainer {
	color: #FFFFCC;
	margin: 15px 0em 0em 10px;
}

#foldheader {
	cursor:pointer;
	cursor:hand;
	/*position: relative;*/
	color: #FFFFCC;
	font-weight:bold;
	
	list-style-image: url(../../../../docstatic/img/plus.gif);
	font-family: Helvetica,Arial;
	font-size: 12px;
}

#foldinglist{
	font-family: Helvetica,Arial;
	/*position: relative;*/
	list-style-image: url(../../../../docstatic/img/leaf.gif);
	/*margin: 20px 0em 0em 10px;*/
	font-size: 11px;
	color: #FFFFCC;
	/*display: none;*/
}

#header{
	font-family: Helvetica,Arial;
	font-size: 13px;
	color: #FFFFCC;
	/*display: none;*/
}



#buttons {
	cursor:pointer;
	cursor:hand;
	padding-bottom: 3px;
	color: #FFFFCC;
	position: relative;
	margin: 8px 0px 0px 10px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #FFFFCC;
	font-weight:bold;
	list-style-image: url(../../../../docstatic/img/plus.gif);
	font-family: Helvetica,Arial;
	font-size: 12px;
}

#buttons2 {
	cursor:pointer;
	cursor:hand;
	padding-bottom: 3px;
	color: #FFFFCC;
	position: relative;
	width: 18px;
	margin: 8px 0px 0px -1px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #FFFFCC;
	font-weight:bold;
	font-family: Helvetica,Arial;
	font-size: 12px;
}

#menu {
	position: relative;
	margin: 8px 0px 0px -2px;
	padding: 0px 0px 0px 0px;
}

a#menu {
	display:block;
}

a {
	font-family: Helvetica,Arial; 
	font-weight: bold; 
	font-size: 11px; 
	color: #FFFFCC; 
	text-decoration :none
}

a.level1 {
	font-family: Helvetica,Arial; 
	font-weight: bold; 
	font-size: 12px; 
	color: #FFFFCC; 
	text-decoration :none
}

/*.clsDemoNode, .clsDemoNode:visited{
	
}
.clsDemoNode:hover{
	color: #2c3c72;
	font-weight: bold;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}

.clsDemoNode1, .clsDemoNode1:visited{
	color: #2c3c72;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}
.clsDemoNode1:hover{
	color: #2c3c72;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}

div.tree{
	margin: 0em 0em 0em 0em;
	
	color: #FFFFCC;
	font-weight: bold;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	position: absolute;
	width: 190px;
	z-index: 2;
	top: 5px;
	left: 0px;
	visibility:hidden;
}
div.back {
	z-index: 1;
	position: absolute;
	background: #581a30;
	width: 200px;
	height: 100%;
	top: 0px;
	left: 0px;
	visibility:hidden;
}


span.nodespan{
	color: #FFFFCC;
	font-weight: bold;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}
*/
/*
a:link { color: #FFFFCC; }
a:hover { color: #FFFFCC;}
a:visited {color: #FFFFCC; }
a:active {color: #FFFFCC;}

a.menu:hover { background-color: #581a30; }

div.navback {
	background: #581a30;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 30px;
	width: 100%;
	z-index: 3;
}

*/
/*
div.navfront {
	
	position: absolute;
	top: 5px;
	left: 10px;
	
	color: #FFFFCC;
}
#nav {
	color: #FFFFCC;
}	
div.menu {
  margin: 0.5em 0.5em 0.5em 0.5em;
  padding: 0.5em 0em 0.5em 0em;
  font-size: 70% ;
  font-family: Arial, sans-serif;
  background: #581a30;
  border-width: 1px;
  border: solid #9c7784;
  color: #0b61ca;
	z-index:2;
  
  
  line-height: 1.1;
  text-align: left;
  position: absolute;
  top: 0.5em;
  left: auto;
  height: auto;
  right: 1em;
}*/
